@charset "utf-8";
@font-face {
	font-family:'icomoon';
	src:url('/img_up/shop_pds/aramskin/design/uf2smart204/icomoon/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/uf2smart204/icomoon/icomoon.eot') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart204/icomoon/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/uf2smart204/icomoon/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/uf2smart204/icomoon/icomoon.svg') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
		font-family: 'icomoon_text_list';
		src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
		src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
			url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
			url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
			url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
		font-weight: normal;
		font-style: normal;
	}
@font-face {
	font-family:'voice_icomoon';
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/skin/voice_guide/icomoon.svg#icomoon') format('svg');
	font-weight:normal;
	font-style:normal;
}
@keyframes voice_animation {
	from {color:#168fff}
	50% {color:#16b5ff}
	to {color:#168fff}
}

/* Layout */
#viewport {overflow-x:hidden;min-height:100%;background:#ffffff;}
#viewport > #main_view,
#viewport > #sub_view {max-width:100%;width:100%}

#header {position:relative;z-index:1200;}
#header.on {background:#ffffff;}
#header .logo {} /*float:left;*/
#header .logo h1 {margin:0;padding:0px;font-size:0;box-sizing:border-box}
#header .logo h1 span {display:table; table-layout:fixed} /*width:100%;*/
#header .logo h1 a {box-sizing:content-box; display:table-cell; height:50px; vertical-align:middle; text-align:left; padding:10px;}
#header .logo h1 img {width:auto; max-height:45px; }

#header .logo_r {text-align:left; display:inline-block; padding:15px 5px; }
#header .logo_r img {width:auto; max-height:40px; }

#header .navi_rbt {float: right; top:22px; position:absolute; right:55px;}
#header .navi_rbt a{margin:0; padding:10px; border-radius:8px; background:#ff5e0e;box-sizing:border-box; font-size:12px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;}

#header .logo button {position:absolute;top:0;bottom:0;width:38px;height:38px;margin:auto;border:none;background:#666; font-size:0; border-radius:8px;}
#header .logo #toggle_left {right:10px; }
#header .logo #toggle_left:before,
#header .logo #toggle_left:after {content:'';display:block;position:absolute;right:0;left:0;top:0;bottom:0;width:24px;height:3px;margin:auto;opacity:1;transition:top 0.2s 0.3s ease, bottom 0.2s 0.3s ease}
#header .logo #toggle_left:before {top:-14px;width:24px;height:3px;background:#ffffff}
#header .logo #toggle_left:after {bottom:-14px;width:24px;height:3px;background:#ffffff}
#header .logo #toggle_left.on:before,
#header .logo #toggle_left.on:after {opacity:0;top:0;bottom:0;transition:opacity 0s 0s ease}
#header .logo #toggle_left span:before,
#header .logo #toggle_left span:after {content:'';display:block;position:absolute;left:0;top:0;bottom:0;right:0;width:24px;height:3px;margin:auto;background:#ffffff;transform:rotate(0deg);transition:transform 0.3s ease}
#header .logo #toggle_left.on span:before {transform:rotate(45deg)}
#header .logo #toggle_left.on span:after {transform:rotate(-45deg)}
#header .logo #toggle_right {right:0}
#header .logo #toggle_right:before {content:'\e905';position:absolute;top:0;right:0;bottom:0;left:0;width:22px;height:22px;margin:auto;font-size:22px;font-family:'icomoon';color:#ffffff}

#container .contents_wrap {min-height:350px}
#container .contents:after {content:'';display:block;overflow:hidden;clear:both}
#sub_view #container .contents_wrap .contents {padding-bottom:20px}

#footer {overflow:hidden;position:relative; border-top:5px solid #ff5003; background:#000;}
#footer #btn_site_top {bottom:10px;right:10px;z-index:0;width:2p5x;height:15px;border:none;background:#000;font-size:0;opacity:0;transition:all .2s ease-in-out} /*btn_site_top; border-radius:50%;*/
#footer #btn_site_top:before {content:'\e917';font-family:'icomoon';font-size:12px;font-weight:bold;color:#fff}
#footer #btn_site_top.on {opacity:9;z-index:1000}
#footer > .inner {padding:27px 15px}
#footer .f_call {text-align:center;}
#footer .f_call > div {display:inline-block;}
#footer .f_call:after {content:'';display:block;clear:both;}
#footer .f_call p {float:left;position:relative;line-height:30px;margin:0 10px 0 0;padding:0 10px 0 0;font-size:13px;font-weight:bold;color:#000000}
#footer .f_call p:after {content:'';position:absolute;top:0;bottom:0;right:0;width:1px;height:15px;margin:auto;background:#ddd;}
#footer .f_call p:last-child:after {display:none;}
#footer .f_call p .icon {padding-right:0.4em;font-size:1em;color:#000000;vertical-align:top;}
#footer .f_call p .icon:before {font-family:"icomoon_text_list";}
#footer .f_call p.call .icon:before {content:'\e613'}
#footer .f_call p.mail .icon:before {content:'\e610'}
#footer .fnb ul {display:block;margin:0;padding:0;list-style:none;font-size:0; text-align:right;}
#footer .fnb ul li {display:inline-block}
#footer .fnb ul li a {display:inline-block;position:relative;height:30px;line-height:30px;margin-left:12px;padding-left:12px;font-size:12px;color:#e5e5e5;text-align:center;white-space:nowrap}
#footer .fnb ul li a:before {content:'';position:absolute;top:2px;bottom:0;left:0;width:1px;height:10px;margin:auto;background:#aaaaaa;opacity:.4}
#footer .fnb ul li:first-child a {margin-left:0;padding-left:0}
#footer .fnb ul li:first-child a:before {display:none}
#footer .fino_logo {width: 150px; float:left; margin:10px 50px 20px 10px;}
#footer .finfo { font-size:14px; float:left; padding-left:15px;}
#footer .finfo ul{display:block; margin:0; padding:0; list-style:none; text-align:left;}
#footer .finfo ul li{position:relative;line-height:16px;margin:0;padding:2px 15px 2px 0;font-size:13px;color:#e5e5e5;letter-spacing:-0.2px;}
#footer .finfo ul li img{vertical-align:text-top; margin-right:5px;}
#footer .finfo p {display:inline-block;position:relative;line-height:16px;margin:0;padding:2px 15px 2px 0;font-size:13px;color:#e5e5e5;letter-spacing:-0.2px;}
#footer .finfo p.mobile_hide {display:none}
#footer .finfo p a {color:#e5e5e5;}
#footer .finfo button {border:1px solid #aaa;border-radius:4px;box-shadow:inset 0 1px 0 white;background:#f6f6f6;font-size:12px;color:#555;text-align:center}
#footer .copyright {font-size:12px; color:#e5e5e5; line-height:30px; }

/* 하단 사이트 */

/* 기본 스타일 (데스크톱 표시용) */
.site-footer {padding:20px 0px;font-size:14px;color:#fff; text-align:center; margin-bottom:20px; border-bottom:1px #373737 dotted;}
.footer-inner{max-width:1200px; margin:0 auto; display:flex;  gap:32px; justify-content:space-between; flex-wrap:nowrap;}
.footer-column{ width:25%; min-width:180px; }
.footer-title{ margin:0 0 8px; font-weight:600; font-size:15px; }
.footer-menu{ padding:0; margin:0; }
.footer-menu li{ margin:6px 0; list-style:none; }
.footer-menu a{ text-decoration:none; color:inherit; opacity:0.85; }
.footer-bottom{ text-align:center; margin-top:28px; }

/* 반응형: 화면 너비가 768px 이하일 때 footer 메뉴 숨김 */
@media (max-width: 768px) {
  .site-footer { display:none !important; }
}	



/* sub page */
.shgroup {position:relative;}
.shgroup .sub_top_bg {overflow:hidden; position:relative; height:300px;}
.shgroup .sub_top_bg:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;background-position:center top;background-repeat:no-repeat;background-size:cover;}
.shgroup .sub_top_bg img {visibility:hidden;max-width:none;max-height:300px;vertical-align:top}
.shgroup .sub_top_text {position:absolute;top:0;right:0;left:0;bottom:0;padding:0}
.shgroup .sub_top_text .top_text_inner {display:table;width:100%;height:100%}
.shgroup .sub_top_text .top_text_inner > p {display:table-cell;margin:0;padding:0;font-size:24px;font-weight:bold;color:#ffffff;text-align:center;vertical-align:middle;line-height:1.2em;letter-spacing:-.03em}

#sub_view #container .contents_wrap .snb_wrap {margin-top:-40px;margin-bottom:20px;}
#sub_view #container .contents_wrap .snb {position:relative;}
#sub_view #container .contents_wrap .snb .m_snb_toggle {box-sizing:border-box;display:block;position:relative;width:100%;height:40px;line-height:40px;padding:0 15px;border:none;background:rgba(0,0,0,.5);font-size:15px;font-weight:bold;color:#ffffff;text-align:left;letter-spacing:-.03em;}
#sub_view #container .contents_wrap .snb .m_snb_toggle:before {content:'';position:absolute;top:8px;right:15px;bottom:0;z-index:11;display:block;width:10px;height:10px;border-top:3px solid #ffffff;border-left:3px solid #ffffff;transform:rotate(225deg);}
#sub_view #container .contents_wrap .snb .m_snb_toggle.on:before {top:16px;transform:rotate(45deg);}
#sub_view #container .contents_wrap .snb .dep1 {display:none;position:absolute;right:0;left:0;z-index:1000;margin:0;padding:0;}
#sub_view #container .contents_wrap .snb .dep1.on {display:block;}
#sub_view #container .contents_wrap .snb .dep1 li {margin:0;padding:0;border-bottom:1px solid #dedede;list-style:none;}
#sub_view #container .contents_wrap .snb .dep1 li a {display:block;padding:10px 15px;background:#fff;font-size:13px;color:#777;}

/* Mobile viewport - PC content display none */
#lnb_p_all_wrap, .gnb_p, .lnb_p, #header .header_form, .contents_wrap .sub_location, .contents_wrap .sub_top_title {display:none}

/* PC CSS */
@media all and (min-width:1024px) {
	/* 음성안내 */
	#voice_guide_wrap {display:inline-block;vertical-align:top}
	#voice_guide_wrap a {display:none;width:16px;height:90px;line-height:90px;font-size:0;text-align:center}
	#voice_guide_wrap a > span {position:absolute;top:-9999px;left:-9999px;text-indent:-9999px}
	#voice_guide_wrap a:before {font-family:'voice_icomoon';font-size:16px}
	#voice_guide_wrap.off a.state_voice_on {display:inline-block}
	#voice_guide_wrap.on a.state_voice_off {display:inline-block}
	#voice_guide_wrap a.state_voice_on:before {
		content:'\e903';color:#168fff;
		transition:all 0.1s ease;
		animation-name:voice_animation;
		animation-duration:1s;
		animation-iteration-count:infinite;
		animation-timing-function:step-end;
	}
	#voice_guide_wrap a.state_voice_off:before {content:'\e902';color:#87909c}

	/* PC viewport - Mobile content display none */
	#header .logo button, #sub_view #container .contents_wrap .snb .m_snb_toggle {display:none}

	/* PC display:block */
	#lnb_p_all_wrap, .gnb_p, .lnb_p, #header .header_form, .contents_wrap .sub_location, .contents_wrap .sub_top_title {display:block}

	/* PC 화면 넓이값을 가진 센터유지 */
	.row > .white-space {max-width:1000px !important}
	#header > .inner, #navi_bar > .inner, #footer > .inner, .shgroup .sub_top_text .top_text_inner, .contents_wrap .sub_top_title, .contents_wrap .sub_location  {margin:0 auto;max-width:1000px}

	/* mypage 서브 네비게이션 넓이값 */
	#container .contents_wrap {min-height:500px}

	#header {top:0;right:0;left:0;z-index:9998;box-shadow:none; background:#ffffff;} /* position:fixed */
	#header .logo {} /* max-width:220px float:left;*/
	#header .logo h1 {width:auto;padding:0}
	#header .logo h1 span {width:auto}
	#header .logo h1 span a {height:90px} /* height:90px */
	#header .logo h1 span a img {max-height:75px}
        #header .logo_r {text-align:left; display:inline-block; padding:15px 5px; }
        #header .logo_r img {width:auto; max-height:75px;}

	#header > .inner {position:relative}
	#header > .inner:after {content:'';display:block;clear:both}
        #navi_bar {top:110px; right:0; left:0; background:rgba(0, 0, 0, 0.7); position:absolute; z-index: 999;}
	#navi_bar > .inner {position:relative}
	#navi_bar > .inner:after {content:'';display:block; clear:both}

        #header .navi_rbt {position:absolute; top:45px; right:0;}
        #header .navi_rbt a{margin:0; padding:15px; border-radius:8px; background:#ff5e0e;box-sizing:border-box; font-size:14px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;}

	.header_form {position:relative;float:right}
	.header_form .btn_header_form {width:50px;height:55px;background:none;border:none;font-size:0;text-align:center}
	.header_form .btn_header_form:before {content:'\e901';font-family:'icomoon';font-size:24px;font-weight:bold;color:#ffffff}
	.header_form .search_p {display:none;position:absolute;right:0;width:200px; background:#fff;white-space:nowrap; border:solid #ff5e0e 5px; }
	.header_form .search_p fieldset {position:relative;margin:0;padding:0 35px 0 0;border:none}
	.header_form .search_p legend {display:none}
	.header_form .search_p span {display:block}
	.header_form .search_p span input {width:100%;height:35px;margin:0;padding:0 8px;border:none;background:transparent;color:#666;box-sizing:border-box; outline:none;}
	.header_form .search_p button {display:block;position:absolute;border:none;padding:0;top:0;right:0;bottom:0;margin:auto;width:35px;height:35px;background:transparent;font-size:0}
	.header_form .search_p button:before {content:'\e901';font-family:'icomoon';font-size:22px;font-weight:bold;color:#ff5e0e}
	.header_form:hover .btn_header_form:before, .header_form.on .btn_header_form:before {color:#ff5e0e}
	.header_form.on .search_p {display:block}

	#lnb_p_all_wrap {float:right; display:none;}
	#lnb_p_all_wrap .btn_lnb_all_p {display:block;position:relative;width:60px;height:90px;font-size:0;text-align:center}
	#lnb_p_all_wrap .btn_lnb_all_p > span {display:block;position:absolute;top:0;right:0;bottom:0;left:0;width:18px;height:1px;margin:auto;background:#ffffff}
	#lnb_p_all_wrap .btn_lnb_all_p > span:before {content:'';position:absolute;top:-8px;left:0;width:18px;height:1px;background:#ffffff}
	#lnb_p_all_wrap .btn_lnb_all_p > span:after {content:'';position:absolute;bottom:-8px;left:0;width:18px;height:1px;background:#ffffff}

	#lnb_p_all_wrap .lnb_p_all {display:none;overflow-y:auto;position:fixed;top:0;right:0;bottom:0;left:0;z-index:3000;}
	#lnb_p_all_wrap .lnb_p_all .lnb_p_all_inner {display:table-cell;vertical-align:middle;background:rgba(0,0,0,.8);box-sizing:border-box;}
	#lnb_p_all_wrap .lnb_p_all .lnb_p_all_inner > div {width:96%;max-width:1000px;margin:0 auto;background:#ffffff;}
	#lnb_p_all_wrap .lnb_p_all .lnb_p_all_top {position:relative;height:60px;line-height:60px;background:#777777;font-size:24px;font-weight:bold;text-align:center;color:#ffffff}
	#lnb_p_all_wrap .lnb_p_all .btn_lnb_all_close {position:absolute;top:0;right:0;z-index:100;}
	#lnb_p_all_wrap .lnb_p_all .btn_lnb_all_close > span {display:block;position:relative;font-size:0;width:60px;height:60px;}
	#lnb_p_all_wrap .lnb_p_all .btn_lnb_all_close > span:before {content:'';position:absolute;top:calc(50% - 2px);right:0;left:0;width:30px;height:4px;margin:0 auto;background:#ffffff;transform:rotate(45deg);}
	#lnb_p_all_wrap .lnb_p_all .btn_lnb_all_close > span:after {content:'';position:absolute;top:calc(50% - 2px);right:0;left:0;width:30px;height:4px;margin:0 auto;background:#ffffff;transform:rotate(-45deg);}

	#lnb_p_all_wrap .lnb_p_all .dep1 {margin:0;padding:18px 30px 30px;}
	#lnb_p_all_wrap .lnb_p_all .dep1:after {content:'';display:block;clear:both;}
	#lnb_p_all_wrap .lnb_p_all .dep1 > li {float:left;width:25%;box-sizing:border-box;margin:0;padding:0 4px;list-style-type:none;}
	#lnb_p_all_wrap .lnb_p_all .dep1 > li:nth-child(4n+1) {clear:both;}
	#lnb_p_all_wrap .lnb_p_all .dep1 > li:nth-child(n+5) {marign-top:30px;}
	#lnb_p_all_wrap .lnb_p_all .dep1 > li .dep1_subject {position:relative;}
	#lnb_p_all_wrap .lnb_p_all .dep1 > li .dep1_subject > a {display:block;position:relative;padding-bottom:18px;font-size:16px;font-weight:bold;color:#000000;line-height:30px;letter-spacing:-.03em;text-align:center;}
	#lnb_p_all_wrap .lnb_p_all .dep1 > li .dep1_subject > a:before {content:'';position:absolute;bottom:0;left:0;width:100%;;height:1px;background:#000000;}
	#lnb_p_all_wrap .lnb_p_all .dep2 {padding-top:5px;}
	#lnb_p_all_wrap .lnb_p_all .dep2 > ul {margin:0;padding:0;}
	#lnb_p_all_wrap .lnb_p_all .dep2 > ul > li {box-sizing:border-box;margin:15px 0 0;padding:0 15px 0 0;list-style-type:none;}
	#lnb_p_all_wrap .lnb_p_all .dep2 > ul > li:nth-child(5n+1) {clear:both;}
	#lnb_p_all_wrap .lnb_p_all .dep2 > ul > li > a {display:block;font-size:13px;color:#666666;line-height:25px;letter-spacing:-.03em;text-align:center;}

	#lnb_p_all_wrap.on .lnb_p_all {display:table;width:100%;height:100%;}

	.gnb_p {position:relative;float:right;font-size:0;text-align:right}
	.gnb_p .gnb_list {display:inline-block}
	.gnb_p .gnb_list .btn_gnb_list {width:50px;height:90px;background:none;border:none;font-size:0;text-align:center}
	.gnb_p .gnb_list .btn_gnb_list:before {content:'\e905';font-family:'icomoon';font-size:20px;font-weight:normal;color:#ffffff}
	.gnb_p .gnb_list ul {display:none;position:absolute;left:50%;width:120px;margin:0 0 0 -60px;padding:15px 0;white-space:nowrap}
	.gnb_p .gnb_list ul:before {content:'';display:block;position:absolute;top:0;right:0;bottom:0;left:0;background:#ff5e0e;opacity:.9}
	.gnb_p .gnb_list ul li {margin:0;padding:0;list-style:none}
	.gnb_p .gnb_list ul li a {display:block;position:relative;padding:6px 10px;font-size:14px;font-weight:bold;color:#ffffff;text-align:center}
	.gnb_p .gnb_list ul li a:hover {color:#ffffff}
	.gnb_p .gnb_list:hover .btn_gnb_list:before,
	.gnb_p .gnb_list.on .btn_gnb_list:before {color:#ff5e0e}
	.gnb_p .gnb_list.on ul {display:block}

	.lnb_p {display:block;float:left;width:100%;max-width:650px;margin:0 auto;min-height:50px}
	.lnb_p ul {margin:0;padding:0;list-style:none}
	.lnb_p a {display:block}
	.lnb_p .dep1:after {clear:both;content:'';display:block}
	.lnb_p .dep1 > li {float:left;display:table;position:relative;table-layout:fixed}
	.lnb_p .dep1 > li:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0; background:#000; color:#ff5e0e; opacity:0}
	.lnb_p .dep1 > li > a {display:table-cell;position:relative;z-index:1000;width:100%;height:55px;padding:0 10px;font-size:15px;font-weight:bold;color:#ffffff;vertical-align:middle;text-align:center;letter-spacing:-.03em}
	.lnb_p .dep1 > li > a > span {display:block;position:relative;padding:10px 5px;vertical-align:top;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
	.lnb_p .dep1 > li.on > a {color:#ff5e0e}
	.lnb_p .dep1 > li:hover {z-index:1000}
	.lnb_p .dep1 > li:hover:before {opacity:1;}
	.lnb_p .dep1 > li:hover > a {color:#ffffff}
	.lnb_p .dep1 > li > div {display:none;box-sizing:border-box;overflow:hidden;position:absolute;top:55px;left:0;min-width:100%}
	.lnb_p .dep1 > li > div:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;background:#000; transition:.2s all ease-in-out;}
	.lnb_p .dep2 {position:relative;z-index:1000;padding:0 0 15px;border-top:none;font-size:0;white-space:nowrap}
	.lnb_p .dep2 > li > a {
		overflow:hidden;padding:6px 15px;font-size:15px;color:#ffffff;text-align:center;white-space:nowrap;text-overflow:ellipsis;letter-spacing:-.03em;
	}
	.lnb_p .dep2 > li.on > a,
	.lnb_p .dep2 > li:hover > a {font-weight:bold; color:#ff5e0e;;}

	#footer > .inner {box-sizing:border-box;position:relative;padding:25px 0}
	#footer > .inner:after {content:'';display:block;clear:both;}
	#footer .f_call {float:right;width:33.33%;}
	#footer .f_call p {font-size:16px;}
	#footer .fnb {position:absolute; right:0; width:23%;}
	#footer .fnb ul {text-align:left}
	#footer .fnb ul li a {font-size:14px}
	#footer .finfo {text-align:left}
	#footer .finfo {margin-top:10px}
	#footer .finfo p {font-size:14px}
	#footer .copyright {font-size:13px;}

	/* sub page */
	.shgroup .sub_top_bg:before {background-size:auto; height:300px;}
	.shgroup .sub_top_bg img {max-width:none;max-height:none;}
	.shgroup .sub_top_text .top_text_inner > p {font-size:30px;line-height:1.15em;}
	
        /* 서브탑네비 */
	.contents_wrap .snavi_box {border-bottom:1px solid #d1d1d1;}
	.contents_wrap .sub_location {}
	.contents_wrap .sub_location > ul {box-sizing:border-box;padding:0; margin:0;}
	.contents_wrap .sub_location > ul:after {content:'';display:block;clear:both}
	.contents_wrap .sub_location > ul > li {box-sizing:border-box;float:left;position:relative;z-index:100;min-width:150px;margin:0;padding:0;list-style-type:none;border-right:1px solid #d1d1d1; }
	.contents_wrap .sub_location > ul > li > p {position:relative;margin:0;padding:0 20px;font-size:15px;font-weight:bold;color:#5f5f5f;text-align:center;line-height:49px;letter-spacing:-.03em}
	.contents_wrap .sub_location > ul > li.loca_home {min-width:60px;border-left:1px solid #d1d1d1;}
	.contents_wrap .sub_location > ul > li.loca_home > p {padding:0}
	.contents_wrap .sub_location > ul > li.loca_home > p > a {display:block;position:relative;font-size:0}
	.contents_wrap .sub_location > ul > li.loca_home > p > a:before {content:'\e900';font-family:'icomoon';font-size:20px;font-weight:normal;color:#5f5f5f;vertical-align:top}
	.contents_wrap .sub_location > ul > li.loca_current > p {color:#ff5e0e}
	.contents_wrap .sub_location > ul > li.snb_on > p {box-sizing:border-box;padding-right:42px;text-align:left;cursor:pointer}
	.contents_wrap .sub_location > ul > li.snb_on > p:before {content:'';position:absolute;top:50%;right:20px;margin-top:-3px;border-width:6px;border-style:solid;border-color:#5f5f5f transparent transparent transparent;vertical-align:top}
	.contents_wrap .sub_location > ul > li.snb_on.on > p:before {margin-top:-10px;border-color:transparent transparent #5f5f5f transparent}
	.contents_wrap .sub_location > ul > li.snb_on > ul {box-sizing:border-box;display:none;position:absolute;left:-1px;right:-1px;min-width:100%;margin:0;padding:0;border:1px solid #d1d1d1;background:#fffffff;white-space:nowrap}
	.contents_wrap .sub_location > ul > li.snb_on > ul > li {margin:0;padding:0;list-style-type:none;border-top:1px solid #d1d1d1}
	.contents_wrap .sub_location > ul > li.snb_on > ul > li:first-child {border-top:none}
	.contents_wrap .sub_location > ul > li.snb_on > ul > li > a {display:block;padding:10px 20px;font-size:15px; font-weight:bold; color:#5f5f5f;background:#ffffff;letter-spacing:-.03em;transition:all .2s ease-out}
	.contents_wrap .sub_location > ul > li.snb_on > ul > li > a:hover,
	.contents_wrap .sub_location > ul > li.snb_on > ul > li.on > a {color:#ff5e0e}
	.contents_wrap .sub_location > ul > li.loca_current.snb_on > p:before {border-color:#ff5e0e transparent transparent transparent}
	.contents_wrap .sub_location > ul > li.loca_current.snb_on.on > p:before {border-color:transparent transparent #ff5e0e transparent}

	#sub_view #container .contents_wrap .snb_wrap {position:relative;margin-top:-76px;margin-bottom:40px;background:rgba(0,0,0,.5);}
	#sub_view #container .contents_wrap .snb {max-width:1000px;margin:0 auto;}
	#sub_view #container .contents_wrap .snb .dep1 {display:table;position:static;left:auto;right:auto;min-width:auto;width:100%;padding:0;white-space:normal;border:none;table-layout:fixed;}
	#sub_view #container .contents_wrap .snb .dep1.on {display:table;}
	#sub_view #container .contents_wrap .snb .dep1 li {display:table-cell;border:none;text-align:center;vertical-align:middle}
	#sub_view #container .contents_wrap .snb .dep1 li a {box-sizing:border-box;display:table;width:100%;height:auto;line-height:1.3em;padding:0;background:none;font-size:20px;font-weight:bold;color:#ffffff;transition:.1s background ease-in-out}
	#sub_view #container .contents_wrap .snb .dep1 li a > span {box-sizing:border-box;display:table-cell;height:76px;padding:5px 10px;text-align:center;vertical-align:middle;letter-spacing:-.02em}
	#sub_view #container .contents_wrap .snb .dep1 li.on a,
	#sub_view #container .contents_wrap .snb .dep1 li:hover a {color:#ff5e0e}

	.contents_wrap .sub_location {text-align:right;}
	.contents_wrap .sub_location > span {display:inline-block;margin-left:8px;font-family:'Malgun Gothic', sans-serif;font-size:12px;color:#777777;line-height:20px;letter-spacing:-.03em;vertical-align:top}
	.contents_wrap .sub_location > span:first-child {margin-left:0}
	.contents_wrap .sub_location .loc_home {width:15px;height:20px;font-size:0}
	.contents_wrap .sub_location .loc_home:before {content:'\e900';display:inline-block;font-family:'icomoon';font-size:15px;font-weight:normal;vertical-align:top}
	.contents_wrap .sub_location .loc_arrow {font-size:13px;font-family:'Gulim', '굴림'}


	.contents_wrap .sub_top_title {margin-bottom:50px; margin-top:50px; padding:0;font-size:42px;color:#000000;text-align:center;line-height:1.2em;letter-spacing:-.03em;}



	#sub_view #container .contents_wrap .contents {padding-bottom:80px;}
}

@media all and (max-width:768px) {
.shgroup .sub_top_bg {overflow:hidden; position:relative; height:150px;}
}


/* MOBILE - 뷰포트 CSS */
@media all and (max-width:1023px) {
	#viewport {position:relative;width:100%}
	#viewport #header {left:0;top:0;width:100%;border-bottom:1px solid rgba(255,255,255,.2);transition:all 300ms ease} /* position:fixed; */
	#viewport #container {position:relative;z-index:100;}
	#viewport #main_view,
	#viewport #sub_view {position:relative;left:0;top:0;transition:all 300ms ease}
	#viewport.app_view #container {padding-top:0}

	.side_menu ul {margin:0;padding:0;list-style:none}
	.side_menu [role=toggle] > a:before {content:'';position:absolute;top:50%;right:12px;width:0;height:0;margin-top:-2px;border:6px solid transparent;border-top-color:#666}
	.side_menu [role=toggle].active > a:before {margin-top:-8px;border-top-color:transparent;border-bottom-color:#ff5e0e}
	.side_menu .dep1 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 35px 0 12px;border-bottom:1px solid #e6e6e6;background:#fafafa;font-size:13px;font-weight:bold;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .dep2 {display:none}
	.side_menu .dep2 > li > a {display:block;position:relative;height:40px;line-height:40px;padding:0 12px 0 24px;border-bottom:1px solid #e6e6e6;background:#fff;font-size:13px;font-weight:bold;color:#666;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.side_menu .active .dep2 {display:block}

	.side_search {border-bottom:1px solid #e6e6e6;background:#fafafa}
	.side_search fieldset {position:relative;margin:0;padding:8px;border:none}
	.side_search legend {display:none}
	.side_search span {display:block;padding:4px 8px;border:1px solid #ccc;background:#fff}
	.side_search span input {width:100%;margin:0;padding:4px 0;border:none;background:transparent;color:#666}
	.side_search button {position:absolute;border:none;padding:0;top:10px;right:10px;bottom:10px;margin:auto;padding:5px;background:transparent;font-size:0}
	.side_search button:before {content:'\e901';font-family:'icomoon';font-size:24px;color:#666}

	#viewport .viewport_side {visibility:hidden;overflow-y:auto;position:fixed;top:0;width:220px;height:100%;padding:75px 0 0;box-sizing:border-box;background:#f7f7f7;z-index:1190;transition:all 300ms ease}
	#viewport #left_side {right:-220px}
	#viewport #right_side {right:-220px}
	#viewport.on.toggle_left #left_side {visibility:visible; right:0; }
	#viewport.on.toggle_right #right_side {visibility:visible;right:0}
	#viewport #close_side {visibility:hidden;position:absolute;top:0;left:0;bottom:0;left:0;z-index:1180;width:100%;height:100%;box-sizing:border-box;border:none;background:none;text-align:left;text-indent:-9999px;background:rgba(0,0,0,0.6);opacity:0;transition:visibility 0s 0.3s, opacity 0s 0.3s}
	#viewport.on #close_side {visibility:visible;opacity:1;transition:visibiliy 0s 0s, opacity 0s 0s}
	#viewport.on #header {background:#ffffff;}
}

/* PC - 뷰포트 CSS */
@media all and (min-width:1024px) {
	#viewport #left_side {display:none}
	#viewport #right_side {display:none}
	#viewport #close_side {display:none}
}

